[color laser printer 55 xl]
DefaultDriver.V32 = PCLXL
DefaultDriver.X64 = PCLXL
PCLXLInf.2K = GNACAC40.inf
PCLXLInf.V64 = GNACAC40.inf
PCLXLInf.V32 = GNACAC40.inf
PCLXLInf.X64 = GNACAC40.inf
DefaultDriver.2K = PCLXL
Streams = PCLXL
DefaultDriver = PCL
PCLXLPNPId = PrinterColor_Laser_P070F
PCLXLName = Color Laser Printer 55 XL
DefaultDriver.V64 = PCLXL
NWLevel = 1

[toshiba e-studio224cp xl]
DefaultDriver.V32 = PCLXL
DefaultDriver.X64 = PCLXL
PCLXLInf.2K = GNACAC40.inf
PCLXLInf.V64 = GNACAC40.inf
PCLXLInf.V32 = GNACAC40.inf
PCLXLInf.X64 = GNACAC40.inf
DefaultDriver.2K = PCLXL
Streams = PCLXL
DefaultDriver = PCL
PCLXLPNPId = TOSHIBATOSHIBA_e-STUACB6
PCLXLName = TOSHIBA e-STUDIO224CP XL
DefaultDriver.V64 = PCLXL
NWLevel = 1

[color laser printer 56 xl]
DefaultDriver.V32 = PCLXL
DefaultDriver.X64 = PCLXL
PCLXLInf.2K = GNACAC40.inf
PCLXLInf.V64 = GNACAC40.inf
PCLXLInf.V32 = GNACAC40.inf
PCLXLInf.X64 = GNACAC40.inf
DefaultDriver.2K = PCLXL
Streams = PCLXL
DefaultDriver = PCL
PCLXLPNPId = PrinterColor_Laser_P064F
PCLXLName = Color Laser Printer 56 XL
DefaultDriver.V64 = PCLXL
NWLevel = 1

[toshiba e-studio221cp xl]
DefaultDriver.V32 = PCLXL
DefaultDriver.X64 = PCLXL
PCLXLInf.2K = GNACAC40.inf
PCLXLInf.V64 = GNACAC40.inf
PCLXLInf.V32 = GNACAC40.inf
PCLXLInf.X64 = GNACAC40.inf
DefaultDriver.2K = PCLXL
Streams = PCLXL
DefaultDriver = PCL
PCLXLPNPId = TOSHIBATOSHIBA_e-STUADA6
PCLXLName = TOSHIBA e-STUDIO221CP XL
DefaultDriver.V64 = PCLXL
NWLevel = 1

[sindoh]
NewPrinter9 = SINDOH CL 2500dn_2505dn XL
NewPrinter26 = SINDOH CL 2500dn_2505dn

[color laser printer 57 xl]
DefaultDriver.V32 = PCLXL
DefaultDriver.X64 = PCLXL
PCLXLInf.2K = GNACAC40.inf
PCLXLInf.V64 = GNACAC40.inf
PCLXLInf.V32 = GNACAC40.inf
PCLXLInf.X64 = GNACAC40.inf
DefaultDriver.2K = PCLXL
Streams = PCLXL
DefaultDriver = PCL
PCLXLPNPId = PrinterColor_Laser_PC68E
PCLXLName = Color Laser Printer 57 XL
DefaultDriver.V64 = PCLXL
NWLevel = 1

[infoprint color 1824]
HBPGDICInf.2K = GNACAl40.inf
HBPGDICName = InfoPrint Color 1824
PSInf.V64 = GNACA540.inf
PSInf.V32 = GNACA540.inf
PSInf.X64 = GNACA540.inf
Streams = PS,HBPGDIC
PSInf.2K = GNACA540.inf
HBPGDICInf.V64 = GNACAl40.inf
HBPGDICPNPId = IPS_Co.Infoprint_ColFC4E
HBPGDICInf.V32 = GNACAl40.inf
HBPGDICInf.X64 = GNACAl40.inf
PSName = InfoPrint Color 1824 PS3
PSPNPId = IPS_Co.Infoprint_ColFC4E
NWLevel = 1

[color laser printer 195 xl]
DefaultDriver.V32 = PCLXL
DefaultDriver.X64 = PCLXL
PCLXLInf.2K = GNACAC40.inf
PCLXLInf.V64 = GNACAC40.inf
PCLXLInf.V32 = GNACAC40.inf
PCLXLInf.X64 = GNACAC40.inf
DefaultDriver.2K = PCLXL
Streams = PCLXL
DefaultDriver = PCL
PCLXLPNPId = PrinterColor_Laser_PD2C3
PCLXLName = Color Laser Printer 195 XL
DefaultDriver.V64 = PCLXL
NWLevel = 1

[infoprint color 1825]
HBPGDICInf.2K = GNACAl40.inf
HBPGDICName = InfoPrint Color 1825
PSInf.V64 = GNACA540.inf
PSInf.V32 = GNACA540.inf
PSInf.X64 = GNACA540.inf
Streams = PS,HBPGDIC
PSInf.2K = GNACA540.inf
HBPGDICInf.V64 = GNACAl40.inf
HBPGDICPNPId = IPS_Co.InfoPrint_Col3C8F
HBPGDICInf.V32 = GNACAl40.inf
HBPGDICInf.X64 = GNACAl40.inf
PSName = InfoPrint Color 1825 PS3
PSPNPId = IPS_Co.InfoPrint_Col3C8F
NWLevel = 1

[toshiba]
NewPrinter10 = TOSHIBA e-STUDIO221CP XL
NewPrinter11 = TOSHIBA e-STUDIO224CP XL
NewPrinter12 = TOSHIBA e-STUDIO225CP XL
NewPrinter27 = TOSHIBA e-STUDIO221CP
NewPrinter28 = TOSHIBA e-STUDIO224CP
NewPrinter29 = TOSHIBA e-STUDIO225CP

[lg]
NewPrinter8 = LG LCP2110DN XL
NewPrinter25 = LG LCP2110DN

[lexmark 144 xl]
DefaultDriver.V32 = PCLXL
DefaultDriver.X64 = PCLXL
PCLXLInf.2K = GNACAC40.inf
PCLXLInf.V64 = GNACAC40.inf
PCLXLInf.V32 = GNACAC40.inf
PCLXLInf.X64 = GNACAC40.inf
DefaultDriver.2K = PCLXL
Streams = PCLXL
DefaultDriver = PCL
PCLXLPNPId = Lexmark_Internationa7B20
PCLXLName = Lexmark 144 XL
DefaultDriver.V64 = PCLXL
NWLevel = 1

[sindoh cl 2500dn_2505dn]
HBPGDICInf.2K = GNACAl40.inf
HBPGDICName = SINDOH CL 2500dn_2505dn
PSInf.V64 = GNACA540.inf
PSInf.V32 = GNACA540.inf
PSInf.X64 = GNACA540.inf
Streams = PS,HBPGDIC
PSInf.2K = GNACA540.inf
HBPGDICInf.V64 = GNACAl40.inf
HBPGDICPNPId = SINDOHSINDOH_CL_2500FC9D
HBPGDICInf.V32 = GNACAl40.inf
HBPGDICInf.X64 = GNACAl40.inf
PSName = SINDOH CL 2500dn_2505dn PS3
PSPNPId = SINDOHSINDOH_CL_2500FC9D
NWLevel = 1

[lenovo c8300n xl]
DefaultDriver.V32 = PCLXL
DefaultDriver.X64 = PCLXL
PCLXLInf.2K = GNACAC40.inf
PCLXLInf.V64 = GNACAC40.inf
PCLXLInf.V32 = GNACAC40.inf
PCLXLInf.X64 = GNACAC40.inf
DefaultDriver.2K = PCLXL
Streams = PCLXL
DefaultDriver = PCL
PCLXLPNPId = LenovoLenovo_C8300N1AB6
PCLXLName = Lenovo C8300N XL
DefaultDriver.V64 = PCLXL
NWLevel = 1

[color laser printer 195]
HBPGDICInf.2K = GNACAl40.inf
HBPGDICName = Color Laser Printer 195
PSInf.V64 = GNACA540.inf
PSInf.V32 = GNACA540.inf
PSInf.X64 = GNACA540.inf
Streams = PS,HBPGDIC
PSInf.2K = GNACA540.inf
HBPGDICInf.V64 = GNACAl40.inf
HBPGDICPNPId = PrinterColor_Laser_PD2C3
HBPGDICInf.V32 = GNACAl40.inf
HBPGDICInf.X64 = GNACAl40.inf
PSName = Color Laser Printer 195 PS3
PSPNPId = PrinterColor_Laser_PD2C3
NWLevel = 1

[lg lcp2110dn xl]
DefaultDriver.V32 = PCLXL
DefaultDriver.X64 = PCLXL
PCLXLInf.2K = GNACAC40.inf
PCLXLInf.V64 = GNACAC40.inf
PCLXLInf.V32 = GNACAC40.inf
PCLXLInf.X64 = GNACAC40.inf
DefaultDriver.2K = PCLXL
Streams = PCLXL
DefaultDriver = PCL
PCLXLPNPId = LG.LG_LCP2110DNFE90
PCLXLName = LG LCP2110DN XL
DefaultDriver.V64 = PCLXL
NWLevel = 1

[toshiba e-studio224cp]
HBPGDICInf.2K = GNACAl40.inf
HBPGDICName = TOSHIBA e-STUDIO224CP
PSInf.V64 = GNACA540.inf
PSInf.V32 = GNACA540.inf
PSInf.X64 = GNACA540.inf
Streams = PS,HBPGDIC
PSInf.2K = GNACA540.inf
HBPGDICInf.V64 = GNACAl40.inf
HBPGDICPNPId = TOSHIBATOSHIBA_e-STUACB6
HBPGDICInf.V32 = GNACAl40.inf
HBPGDICInf.X64 = GNACAl40.inf
PSName = TOSHIBA e-STUDIO224CP PS3
PSPNPId = TOSHIBATOSHIBA_e-STUACB6
NWLevel = 1

[lexmark 145 xl]
DefaultDriver.V32 = PCLXL
DefaultDriver.X64 = PCLXL
PCLXLInf.2K = GNACAC40.inf
PCLXLInf.V64 = GNACAC40.inf
PCLXLInf.V32 = GNACAC40.inf
PCLXLInf.X64 = GNACAC40.inf
DefaultDriver.2K = PCLXL
Streams = PCLXL
DefaultDriver = PCL
PCLXLPNPId = Lexmark_InternationaBBE1
PCLXLName = Lexmark 145 XL
DefaultDriver.V64 = PCLXL
NWLevel = 1

[lexmark 146 xl]
DefaultDriver.V32 = PCLXL
DefaultDriver.X64 = PCLXL
PCLXLInf.2K = GNACAC40.inf
PCLXLInf.V64 = GNACAC40.inf
PCLXLInf.V32 = GNACAC40.inf
PCLXLInf.X64 = GNACAC40.inf
DefaultDriver.2K = PCLXL
Streams = PCLXL
DefaultDriver = PCL
PCLXLPNPId = Lexmark_InternationaBAA1
PCLXLName = Lexmark 146 XL
DefaultDriver.V64 = PCLXL
NWLevel = 1

[lexmark]
NewPrinter13 = Lexmark 144 XL
NewPrinter14 = Lexmark 145 XL
NewPrinter15 = Lexmark 146 XL
NewPrinter16 = Lexmark 195 XL
NewPrinter30 = Lexmark 144
NewPrinter31 = Lexmark 145
NewPrinter32 = Lexmark 146
NewPrinter33 = Lexmark 195

[lenovo c8300n]
HBPGDICInf.2K = GNACAl40.inf
HBPGDICName = Lenovo C8300N
PSInf.V64 = GNACA540.inf
PSInf.V32 = GNACA540.inf
PSInf.X64 = GNACA540.inf
Streams = PS,HBPGDIC
PSInf.2K = GNACA540.inf
HBPGDICInf.V64 = GNACAl40.inf
HBPGDICPNPId = LenovoLenovo_C8300N1AB6
HBPGDICInf.V32 = GNACAl40.inf
HBPGDICInf.X64 = GNACAl40.inf
PSName = Lenovo C8300N PS3
PSPNPId = LenovoLenovo_C8300N1AB6
NWLevel = 1

[infoprint solutions co.]
NewPrinter4 = InfoPrint Color 1824 XL
NewPrinter5 = InfoPrint Color 1825 XL
NewPrinter21 = InfoPrint Color 1824
NewPrinter22 = InfoPrint Color 1825

[lexmark 144]
HBPGDICInf.2K = GNACAl40.inf
HBPGDICName = Lexmark 144
PSInf.V64 = GNACA540.inf
PSInf.V32 = GNACA540.inf
PSInf.X64 = GNACA540.inf
Streams = PS,HBPGDIC
PSInf.2K = GNACA540.inf
HBPGDICInf.V64 = GNACAl40.inf
HBPGDICPNPId = Lexmark_Internationa7B20
HBPGDICInf.V32 = GNACAl40.inf
HBPGDICInf.X64 = GNACAl40.inf
PSName = Lexmark 144 PS3
PSPNPId = Lexmark_Internationa7B20
NWLevel = 1

[lexmark 145]
HBPGDICInf.2K = GNACAl40.inf
HBPGDICName = Lexmark 145
PSInf.V64 = GNACA540.inf
PSInf.V32 = GNACA540.inf
PSInf.X64 = GNACA540.inf
Streams = PS,HBPGDIC
PSInf.2K = GNACA540.inf
HBPGDICInf.V64 = GNACAl40.inf
HBPGDICPNPId = Lexmark_InternationaBBE1
HBPGDICInf.V32 = GNACAl40.inf
HBPGDICInf.X64 = GNACAl40.inf
PSName = Lexmark 145 PS3
PSPNPId = Lexmark_InternationaBBE1
NWLevel = 1

[sindoh cl 2500dn_2505dn xl]
DefaultDriver.V32 = PCLXL
DefaultDriver.X64 = PCLXL
PCLXLInf.2K = GNACAC40.inf
PCLXLInf.V64 = GNACAC40.inf
PCLXLInf.V32 = GNACAC40.inf
PCLXLInf.X64 = GNACAC40.inf
DefaultDriver.2K = PCLXL
Streams = PCLXL
DefaultDriver = PCL
PCLXLPNPId = SINDOHSINDOH_CL_2500FC9D
PCLXLName = SINDOH CL 2500dn_2505dn XL
DefaultDriver.V64 = PCLXL
NWLevel = 1

[lexmark 146]
HBPGDICInf.2K = GNACAl40.inf
HBPGDICName = Lexmark 146
PSInf.V64 = GNACA540.inf
PSInf.V32 = GNACA540.inf
PSInf.X64 = GNACA540.inf
Streams = PS,HBPGDIC
PSInf.2K = GNACA540.inf
HBPGDICInf.V64 = GNACAl40.inf
HBPGDICPNPId = Lexmark_InternationaBAA1
HBPGDICInf.V32 = GNACAl40.inf
HBPGDICInf.X64 = GNACAl40.inf
PSName = Lexmark 146 PS3
PSPNPId = Lexmark_InternationaBAA1
NWLevel = 1

[lenovo c8700dn]
HBPGDICInf.2K = GNACAl40.inf
HBPGDICName = Lenovo C8700DN
PSInf.V64 = GNACA540.inf
PSInf.V32 = GNACA540.inf
PSInf.X64 = GNACA540.inf
Streams = PS,HBPGDIC
PSInf.2K = GNACA540.inf
HBPGDICInf.V64 = GNACAl40.inf
HBPGDICPNPId = LenovoLenovo_C8700DNE2EC
HBPGDICInf.V32 = GNACAl40.inf
HBPGDICInf.X64 = GNACAl40.inf
PSName = Lenovo C8700DN PS3
PSPNPId = LenovoLenovo_C8700DNE2EC
NWLevel = 1

[manufacturer]
NewM1=Generic Printers
NewM2=InfoPrint Solutions Co.
NewM3=LENOVO
NewM4=LG
NewM5=Sindoh
NewM6=Toshiba
NewM7=Lexmark

[lexmark 195 xl]
DefaultDriver.V32 = PCLXL
DefaultDriver.X64 = PCLXL
PCLXLInf.2K = GNACAC40.inf
PCLXLInf.V64 = GNACAC40.inf
PCLXLInf.V32 = GNACAC40.inf
PCLXLInf.X64 = GNACAC40.inf
DefaultDriver.2K = PCLXL
Streams = PCLXL
DefaultDriver = PCL
PCLXLPNPId = Lexmark_Internationa2BE5
PCLXLName = Lexmark 195 XL
DefaultDriver.V64 = PCLXL
NWLevel = 1

[toshiba e-studio221cp]
HBPGDICInf.2K = GNACAl40.inf
HBPGDICName = TOSHIBA e-STUDIO221CP
PSInf.V64 = GNACA540.inf
PSInf.V32 = GNACA540.inf
PSInf.X64 = GNACA540.inf
Streams = PS,HBPGDIC
PSInf.2K = GNACA540.inf
HBPGDICInf.V64 = GNACAl40.inf
HBPGDICPNPId = TOSHIBATOSHIBA_e-STUADA6
HBPGDICInf.V32 = GNACAl40.inf
HBPGDICInf.X64 = GNACAl40.inf
PSName = TOSHIBA e-STUDIO221CP PS3
PSPNPId = TOSHIBATOSHIBA_e-STUADA6
NWLevel = 1

[color laser printer 55]
HBPGDICInf.2K = GNACAl40.inf
HBPGDICName = Color Laser Printer 55
PSInf.V64 = GNACA540.inf
PSInf.V32 = GNACA540.inf
PSInf.X64 = GNACA540.inf
Streams = PS,HBPGDIC
PSInf.2K = GNACA540.inf
HBPGDICInf.V64 = GNACAl40.inf
HBPGDICPNPId = PrinterColor_Laser_P070F
HBPGDICInf.V32 = GNACAl40.inf
HBPGDICInf.X64 = GNACAl40.inf
PSName = Color Laser Printer 55 PS3
PSPNPId = PrinterColor_Laser_P070F
NWLevel = 1

[lexmark 195]
HBPGDICInf.2K = GNACAl40.inf
HBPGDICName = Lexmark 195
PSInf.V64 = GNACA540.inf
PSInf.V32 = GNACA540.inf
PSInf.X64 = GNACA540.inf
Streams = PS,HBPGDIC
PSInf.2K = GNACA540.inf
HBPGDICInf.V64 = GNACAl40.inf
HBPGDICPNPId = Lexmark_Internationa2BE5
HBPGDICInf.V32 = GNACAl40.inf
HBPGDICInf.X64 = GNACAl40.inf
PSName = Lexmark 195 PS3
PSPNPId = Lexmark_Internationa2BE5
NWLevel = 1

[lg lcp2110dn]
HBPGDICInf.2K = GNACAl40.inf
HBPGDICName = LG LCP2110DN
PSInf.V64 = GNACA540.inf
PSInf.V32 = GNACA540.inf
PSInf.X64 = GNACA540.inf
Streams = PS,HBPGDIC
PSInf.2K = GNACA540.inf
HBPGDICInf.V64 = GNACAl40.inf
HBPGDICPNPId = LG.LG_LCP2110DNFE90
HBPGDICInf.V32 = GNACAl40.inf
HBPGDICInf.X64 = GNACAl40.inf
PSName = LG LCP2110DN PS3
PSPNPId = LG.LG_LCP2110DNFE90
NWLevel = 1

[color laser printer 56]
HBPGDICInf.2K = GNACAl40.inf
HBPGDICName = Color Laser Printer 56
PSInf.V64 = GNACA540.inf
PSInf.V32 = GNACA540.inf
PSInf.X64 = GNACA540.inf
Streams = PS,HBPGDIC
PSInf.2K = GNACA540.inf
HBPGDICInf.V64 = GNACAl40.inf
HBPGDICPNPId = PrinterColor_Laser_P064F
HBPGDICInf.V32 = GNACAl40.inf
HBPGDICInf.X64 = GNACAl40.inf
PSName = Color Laser Printer 56 PS3
PSPNPId = PrinterColor_Laser_P064F
NWLevel = 1

[color laser printer 57]
HBPGDICInf.2K = GNACAl40.inf
HBPGDICName = Color Laser Printer 57
PSInf.V64 = GNACA540.inf
PSInf.V32 = GNACA540.inf
PSInf.X64 = GNACA540.inf
Streams = PS,HBPGDIC
PSInf.2K = GNACA540.inf
HBPGDICInf.V64 = GNACAl40.inf
HBPGDICPNPId = PrinterColor_Laser_PC68E
HBPGDICInf.V32 = GNACAl40.inf
HBPGDICInf.X64 = GNACAl40.inf
PSName = Color Laser Printer 57 PS3
PSPNPId = PrinterColor_Laser_PC68E
NWLevel = 1

[lenovo]
NewPrinter6 = Lenovo C8300N XL
NewPrinter7 = Lenovo C8700DN XL
NewPrinter23 = Lenovo C8300N
NewPrinter24 = Lenovo C8700DN

[toshiba e-studio225cp xl]
DefaultDriver.V32 = PCLXL
DefaultDriver.X64 = PCLXL
PCLXLInf.2K = GNACAC40.inf
PCLXLInf.V64 = GNACAC40.inf
PCLXLInf.V32 = GNACAC40.inf
PCLXLInf.X64 = GNACAC40.inf
DefaultDriver.2K = PCLXL
Streams = PCLXL
DefaultDriver = PCL
PCLXLPNPId = TOSHIBATOSHIBA_e-STU6CE7
PCLXLName = TOSHIBA e-STUDIO225CP XL
DefaultDriver.V64 = PCLXL
NWLevel = 1

[generic printers]
NewPrinter0 = Color Laser Printer 55 XL
NewPrinter1 = Color Laser Printer 56 XL
NewPrinter2 = Color Laser Printer 57 XL
NewPrinter3 = Color Laser Printer 195 XL
NewPrinter17 = Color Laser Printer 55
NewPrinter18 = Color Laser Printer 56
NewPrinter19 = Color Laser Printer 57
NewPrinter20 = Color Laser Printer 195

[toshiba e-studio225cp]
HBPGDICInf.2K = GNACAl40.inf
HBPGDICName = TOSHIBA e-STUDIO225CP
PSInf.V64 = GNACA540.inf
PSInf.V32 = GNACA540.inf
PSInf.X64 = GNACA540.inf
Streams = PS,HBPGDIC
PSInf.2K = GNACA540.inf
HBPGDICInf.V64 = GNACAl40.inf
HBPGDICPNPId = TOSHIBATOSHIBA_e-STU6CE7
HBPGDICInf.V32 = GNACAl40.inf
HBPGDICInf.X64 = GNACAl40.inf
PSName = TOSHIBA e-STUDIO225CP PS3
PSPNPId = TOSHIBATOSHIBA_e-STU6CE7
NWLevel = 1

[infoprint color 1824 xl]
DefaultDriver.V32 = PCLXL
DefaultDriver.X64 = PCLXL
PCLXLInf.2K = GNACAC40.inf
PCLXLInf.V64 = GNACAC40.inf
PCLXLInf.V32 = GNACAC40.inf
PCLXLInf.X64 = GNACAC40.inf
DefaultDriver.2K = PCLXL
Streams = PCLXL
DefaultDriver = PCL
PCLXLPNPId = IPS_Co.Infoprint_ColFC4E
PCLXLName = InfoPrint Color 1824 XL
DefaultDriver.V64 = PCLXL
NWLevel = 1

[lenovo c8700dn xl]
DefaultDriver.V32 = PCLXL
DefaultDriver.X64 = PCLXL
PCLXLInf.2K = GNACAC40.inf
PCLXLInf.V64 = GNACAC40.inf
PCLXLInf.V32 = GNACAC40.inf
PCLXLInf.X64 = GNACAC40.inf
DefaultDriver.2K = PCLXL
Streams = PCLXL
DefaultDriver = PCL
PCLXLPNPId = LenovoLenovo_C8700DNE2EC
PCLXLName = Lenovo C8700DN XL
DefaultDriver.V64 = PCLXL
NWLevel = 1

[infoprint color 1825 xl]
DefaultDriver.V32 = PCLXL
DefaultDriver.X64 = PCLXL
PCLXLInf.2K = GNACAC40.inf
PCLXLInf.V64 = GNACAC40.inf
PCLXLInf.V32 = GNACAC40.inf
PCLXLInf.X64 = GNACAC40.inf
DefaultDriver.2K = PCLXL
Streams = PCLXL
DefaultDriver = PCL
PCLXLPNPId = IPS_Co.InfoPrint_Col3C8F
PCLXLName = InfoPrint Color 1825 XL
DefaultDriver.V64 = PCLXL
NWLevel = 1

